Jump to content

Terminal tweak compiling error


Go to solution Solved by Rook,

9 posts in this topic

Recommended Posts

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y
es
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
> Making all for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-library-compile \
_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[2]: Nothing to be done for `internal-library-compile'.
> Making all in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
> Making all for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")
(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \
if [[ -d "$d" ]]; then \
rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \
else \
printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \
fi; \
done)
==> Copying resource directories into the bundle wrapper…
set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \
internal-bundle-compile \
_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \
THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
make[3]: Nothing to be done for `internal-bundle-compile'.
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")
set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for tweak test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")
set -o pipefail; (if [[ ! -f test.plist ]]; then \
printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \
exit 1; \
else \
cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \
fi)
> Making stage in test…
/bin/bash: tr: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
/bin/bash: cut: command not found
make[1]: Entering directory `/private/var/mobile/test/test'
set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)
> Making stage for bundle test…
/bin/bash: tr: command not found
/bin/bash: md5sum: command not found
/bin/bash: cut: command not found
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")
set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)
set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)
make[1]: Leaving directory `/private/var/mobile/test/test'
set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")
/bin/bash: du: command not found
/bin/bash: cut: command not found
set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")
set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")
dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':
EOF before value of field `Installed-Size' (missing final newline)
make: *** [internal-package] Error 2
g-eazy:/var/mobile/test root#

Updated by profq
Link to comment
https://iosgods.com/topic/41496-terminal-tweak-compiling-error/
Share on other sites

Hello, so when I'm trying to install my package I'm getting an error and a bunch of text saying that command was not found so I typed install package messages=yes and got this:

g-eazy:/var/mobile/test root# make package messages=y

es

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-library-compile \

_THEOS_CURRENT_TYPE=tweak THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/obj/test.bundle/")

(printf "\e[0;3%im==> \e[1;39m%s…\e[m\n" 5 "Copying resource directories into the bundle wrapper"); set -o pipefail; (for d in Resources; do \

if [[ -d "$d" ]]; then \

rsync -a "$d/" "/var/mobile/test/.theos/obj/test.bundle/" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*"; \

else \

printf "\e[0;33m==> \e[1;33mWarning:\e[m %s\n" "Ignoring missing bundle resource directory $d." >&2; \

fi; \

done)

==> Copying resource directories into the bundle wrapper…

set -o pipefail; (make -f Makefile --no-print-directory --no-keep-going \

internal-bundle-compile \

_THEOS_CURRENT_TYPE=bundle THEOS_CURRENT_INSTANCE=test _THEOS_CURRENT_OPERATION=compile \

THEOS_BUILD_DIR="." _THEOS_MAKE_PARALLEL=yes)

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (rm -rf "/var/mobile/test/.theos/_")

set -o pipefail; (/var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -c)

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_")

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (cp /var/mobile/test/.theos/obj/test.dylib "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/")

set -o pipefail; (if [[ ! -f test.plist ]]; then \

printf "\e[0;31m==> \e[1;31mError:\e[m %s\n" "You are missing a filter property list. Make sure it’s named test.plist. Refer to http://iphonedevwiki.net/index.php/Cydia_Substrate#MobileLoader." >&2; \

exit 1; \

else \

cp test.plist "/var/mobile/test/.theos/_/Library/MobileSubstrate/DynamicLibraries/"; \

fi)

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

make[1]: Entering directory `/private/var/mobile/test/test'

set -o pipefail; ([ -d /var/mobile/test/layout ] && rsync -a "/var/mobile/test/layout/" "/var/mobile/test/.theos/_" --exclude "DEBIAN" --exclude "_MTN" --exclude ".git" --exclude ".svn" --exclude ".DS_Store" --exclude "._*" || true)

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (rsync -a "/var/mobile/test/.theos/obj/test.bundle/" "/var/mobile/test/.theos/_/Library/PreferenceBundles/test.bundle")

set -o pipefail; (mkdir -p /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences)

set -o pipefail; (cp entry.plist /var/mobile/test/.theos/_/Library/PreferenceLoader/Preferences/test.plist)

make[1]: Leaving directory `/private/var/mobile/test/test'

set -o pipefail; (mkdir -p "/var/mobile/test/.theos/_/DEBIAN")

/bin/bash: du: command not found

/bin/bash: cut: command not found

set -o pipefail; (sed -e '/^[Vv]ersion:/d' "/var/mobile/test/control" > "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Version: -3+debug" >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (echo "Installed-Size: " >> "/var/mobile/test/.theos/_/DEBIAN/control")

set -o pipefail; (COPYFILE_DISABLE=1 /var/theos/bin/fakeroot.sh -p "/var/mobile/test/.theos/fakeroot" -r dpkg-deb -Zlzma -b "/var/mobile/test/.theos/_" "./packages/_-3+debug_.deb")

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

I think your missing bash files. Show me the error it gives you when you only do : make package

I think your missing bash files. Show me the error it gives you when you only do : make package

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

g-eazy:/var/mobile/test root# make package

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for tweak test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[2]: Nothing to be done for `internal-library-compile'.

> Making all in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making all for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

==> Copying resource directories into the bundle wrapper…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

make[3]: Nothing to be done for `internal-bundle-compile'.

> Making stage for tweak test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

> Making stage in test…

/bin/bash: tr: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

/bin/bash: cut: command not found

> Making stage for bundle test…

/bin/bash: tr: command not found

/bin/bash: md5sum: command not found

/bin/bash: cut: command not found

/bin/bash: du: command not found

/bin/bash: cut: command not found

dpkg-deb: parse error, in file `/var/mobile/test/.theos/_/DEBIAN/control' near line 11 package `com.yourcompany.test':

EOF before value of field `Installed-Size' (missing final newline)

make: *** [internal-package] Error 2

g-eazy:/var/mobile/test root#

Are you using Kirb's theos?

don't remember which I used, is there away for me to check?

Well since you're getting /bin/bash errors, I'm pretty sure you have kirb's.

 

First, navigate to Cydia and check if there's any updates for theos (coolstar). If there's nothing, remove theos and use this https://iosgods.com/topic/4855-tutorial-how-to-install-theos-dependencies-on-your-idevice-2015/

 

Goodluck

  • Solution
On 12/1/2016 at 9:18 PM, DADi said:

Doesn't work i am on unc0ver and Core Utilities as well as rsync has been already installed. Still i am getting error, i am using iOS 8.1 sdk because all other sdks were giving more errors. I even installed big boss recommended tools.  I am able to create deb file but it is not installing.

 

These are the errors i am getting:

0151-DB23-043-C-44-AC-B0-C5-ED2-B99-F749-F6.png

 

92-B51-E7-F-59-AC-422-B-9400-51-DF39925-D5-E.png

 

7-AA00794-C08-C-4-E13-858-D-91-A33951974-B.png

 

I tried installing the deb, it gave an error.

 

S5gOVm9.png

 

Please help.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below. For more information, please read our Posting Guidelines.
Reply to this topic... Posting Guidelines

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Our picks

    • Underdark:Defense v2.5.4 +5 Jailed Cheats
      Modded/Hacked App: Underdark:Defense By SeungHo Chung
      Bundle ID: com.FreeDust.UnderDark
      iTunes Store Link: https://apps.apple.com/us/app/underdark-defense/id6482025287?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier
      - Reward Mutliplier → Turn Off When You Get Enough
      - Always Last Wave
      - No Ads


      Jailbreak required hack(s): 


      iOS Hack Download IPA Link:

      Hidden Content

      Download via the iOSGods App








      PC Installation Instructions:
      STEP 1: If necessary, uninstall the app if you have it installed on your iDevice. Some hacked IPAs will install as a duplicate app. Make sure to back it up so you don't lose your progress.
      STEP 2: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see this tutorial topic.
      STEP 3: Download Sideloadly and install it on your PC.
      STEP 4: Open/Run Sideloadly on your computer, connect your iOS Device, and wait until your device name shows up.
      STEP 5: Once your iDevice appears, drag the modded .IPA file you downloaded and drop it inside the Sideloadly application.
      STEP 6: You will now have to enter your iTunes/Apple ID email login, press "Start" & then you will be asked to enter your password. Go ahead and enter the required information.
      STEP 7: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 8: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles/VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 60 replies
    • Underdark:Defense v2.5.4 +5 Cheats
      Modded/Hacked App: Underdark:Defense By SeungHo Chung
      Bundle ID: com.FreeDust.UnderDark
      iTunes Store Link: https://apps.apple.com/us/app/underdark-defense/id6482025287?uo=4


      Mod Requirements:
      - Jailbroken iPhone/iPad/iPod Touch.
      - iGameGod / Filza / iMazing or any other file managers for iOS.
      - Cydia Substrate, ElleKit, Substitute or libhooker depending on your jailbreak.
      - PreferenceLoader (from Cydia, Sileo or Zebra).


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier
      - Reward Mutliplier → Turn Off When You Get Enough
      - Always Last Wave
      - No Ads


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/


      iOS Hack Download Link:

      Hidden Content

      Download Hack








      Installation Instructions:
      STEP 1: Download the .deb Cydia hack file from the link above. Use Safari/Google Chrome or other iOS browsers to download.
      STEP 2: Once the file has downloaded, tap on it and then you will be prompted on whether you want to open the deb with iGameGod or copy it to Filza.
      STEP 3: If necessary, tap on the downloaded file, and then, you will need to press 'Install' from the options on your screen.
      STEP 4: Let iGameGod/Filza finish the cheat installation. Make sure it successfully installs, otherwise see the note below.
      STEP 5: If the hack is a Mod Menu — which is usually the case nowadays — the cheat features can be toggled in-game. Some cheats have options that can be enabled from your iDevice settings.
      STEP 6: Turn on the features you want and play the game. You may need to follow further instructions inside the hack's popup in-game.

       

      NOTE: If you have any questions or problems, read our Troubleshooting topic & Frequently Asked Questions & Answers topic. If you still haven't found a solution, post your issue down below and we'll do our best to help! If the hack does work for you, please post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 69 replies
    • (Sausage Man China) 香肠派对-猪猪侠联动 v18.86 +9 Jailed Cheats
      Modded/Hacked App: 香肠派对-猪猪侠联动 By X.D. Network Inc.
      Bundle ID: com.xd.Sausage
      iTunes Store Link: https://apps.apple.com/cn/app/%E9%A6%99%E8%82%A0%E6%B4%BE%E5%AF%B9-%E7%8C%AA%E7%8C%AA%E4%BE%A0%E8%81%94%E5%8A%A8/id1326730621?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.





      Hack Features:
      - Walk On Water
      - Custom FOV
      - Custom Speed
      - No Recoil
      - No Shake
      - No Muzzle Flash
      - Superman
      - No Fire Sound
      - No Reload Sound
      - No Bow Sound

      Notes:
      - FOV set it to around 100.
      - Speed, set it around 10 and see if the server registers your speed.


      Jailbreak required hcom'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - Zahir


      Cheat Video/Screenshots:

      N/A
      • 89 replies
    • (Sausage Man China) 香肠派对-变形金刚联动 v18.86 +9 Cheats
      Modded/Hacked App: 香肠派对 By X.D. Network Inc.
      Bundle ID: com.xd.Sausage
      iTunes Store Link: https://apps.apple.com/cn/app/%E9%A6%99%E8%82%A0%E6%B4%BE%E5%AF%B9/id1326730621?uo=4


      Mod Requirements:
      - Jailbroken iPhone/iPad/iPod Touch.
      - Filza / iMazing or any other file managers for iOS.
      - Cydia Substrate, Substitute or libhooker depending on your jailbreak.
      - PreferenceLoader (from Cydia or Sileo).


      Hack Features:
      - Rainbow Wall Hack
      - Walk On Water
      - Custom FOV
      - Custom Speed
      - No Recoil
      - No Shake
      - No Muzzle Flash
      - Superman
      - No Fire Sound
      - No Reload Sound
      - No Bow Sound
      Notes:
      - First time doing wall hack and is buggy, for some reason, the game stops registering players if they're not in your vision so it still useful to see enemies easily but works best against bots
      - FOV set it to around 100.
      - Speed, set it around 10 and see if the server registers your speed.


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/


      iOS Hack Download Link:

      Hidden Content
      Download Hack







      Installation Instructions:
      STEP 1: Download the .deb Cydia hack file from the link above.
      STEP 2: Copy the file over to your iDevice using any of the file managers mentioned above or skip this step if you're downloading from your iDevice.
      STEP 3: Using Filza or iFile, browse to where you saved the downloaded .deb file and tap on it.
      STEP 4: Once you tap on the file, you will need to press on 'Install' or 'Installer' from the options on your screen.
      STEP 5: Let Filza / iFile finish the cheat installation. Make sure it successfully installs, otherwise see the note below.
      STEP 6: If the hack is a Mod Menu, which is usually the case nowadays, the cheat features can be toggled in-game. Some cheats have options that can be enabled from your iDevice settings.
      STEP 7: Turn on the features you want and play the game. You may need to follow further instructions inside the hack's popup in-game.

       

      NOTE: If you have any questions or problems, read our Troubleshooting topic & Frequently Asked Questions & Answers topic. If you still haven't found a solution, post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - @Zahir


      Cheat Video/Screenshots:

      N/A
      • 456 replies
    • (Resonance Solstice China) 雷索纳斯 v1.4.1 +2 Jailed Cheats
      Modded/Hacked App: 雷索纳斯 By Shanghai Leiyu Network Technology Co.,Ltd.
      Bundle ID: com.shanghaileiyu.lsns
      iTunes Store Link: https://apps.apple.com/cn/app/%E9%9B%B7%E7%B4%A2%E7%BA%B3%E6%96%AF/id6466783172?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier


      Jailbreak required hack(s): 


      iOS Hack Download IPA Link:

      Hidden Content

      Download via the iOSGods App








      PC Installation Instructions:
      STEP 1: If necessary, uninstall the app if you have it installed on your iDevice. Some hacked IPAs will install as a duplicate app. Make sure to back it up so you don't lose your progress.
      STEP 2: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see this tutorial topic.
      STEP 3: Download Sideloadly and install it on your PC.
      STEP 4: Open/Run Sideloadly on your computer, connect your iOS Device, and wait until your device name shows up.
      STEP 5: Once your iDevice appears, drag the modded .IPA file you downloaded and drop it inside the Sideloadly application.
      STEP 6: You will now have to enter your iTunes/Apple ID email login, press "Start" & then you will be asked to enter your password. Go ahead and enter the required information.
      STEP 7: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 8: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles/VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 8 replies
    • (Resonance Solstice China) 雷索纳斯 v1.4.1 +2 Cheats
      Modded/Hacked App: 雷索纳斯 By Shanghai Leiyu Network Technology Co.,Ltd.
      Bundle ID: com.shanghaileiyu.lsns
      iTunes Store Link: https://apps.apple.com/cn/app/%E9%9B%B7%E7%B4%A2%E7%BA%B3%E6%96%AF/id6466783172?uo=4


      Mod Requirements:
      - Jailbroken iPhone/iPad/iPod Touch.
      - iGameGod / Filza / iMazing or any other file managers for iOS.
      - Cydia Substrate, ElleKit, Substitute or libhooker depending on your jailbreak.
      - PreferenceLoader (from Cydia, Sileo or Zebra).


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier


      Non-Jailbroken & No Jailbreak required hack(s): 


      iOS Hack Download Link:

      Hidden Content

      Download Hack








      Installation Instructions:
      STEP 1: Download the .deb Cydia hack file from the link above. Use Safari/Google Chrome or other iOS browsers to download.
      STEP 2: Once the file has downloaded, tap on it and then you will be prompted on whether you want to open the deb with iGameGod or copy it to Filza.
      STEP 3: If necessary, tap on the downloaded file, and then, you will need to press 'Install' from the options on your screen.
      STEP 4: Let iGameGod/Filza finish the cheat installation. Make sure it successfully installs, otherwise see the note below.
      STEP 5: If the hack is a Mod Menu — which is usually the case nowadays — the cheat features can be toggled in-game. Some cheats have options that can be enabled from your iDevice settings.
      STEP 6: Turn on the features you want and play the game. You may need to follow further instructions inside the hack's popup in-game.

       

      NOTE: If you have any questions or problems, read our Troubleshooting topic & Frequently Asked Questions & Answers topic. If you still haven't found a solution, post your issue down below and we'll do our best to help! If the hack does work for you, please post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 6 replies
    • Limbus Company v1.66.1 +1 Jailed Cheat
      Modded/Hacked App: Limbus Company By Project Moon Co., Ltd.
      Bundle ID: com.ProjectMoon.LimbusCompany
      iTunes Store Link: https://apps.apple.com/us/app/limbus-company/id6444112366?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - Auto Win


      Jailbreak required hack(s): 


      iOS Hack Download IPA Link:

      Hidden Content

      Download via the iOSGods App








      PC Installation Instructions:
      STEP 1: If necessary, uninstall the app if you have it installed on your iDevice. Some hacked IPAs will install as a duplicate app. Make sure to back it up so you don't lose your progress.
      STEP 2: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see this tutorial topic.
      STEP 3: Download Sideloadly and install it on your PC.
      STEP 4: Open/Run Sideloadly on your computer, connect your iOS Device, and wait until your device name shows up.
      STEP 5: Once your iDevice appears, drag the modded .IPA file you downloaded and drop it inside the Sideloadly application.
      STEP 6: You will now have to enter your iTunes/Apple ID email login, press "Start" & then you will be asked to enter your password. Go ahead and enter the required information.
      STEP 7: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 8: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles/VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 79 replies
    • F Class Adventurer: AFK RPG v1.76.02 +3 Jailed Cheats
      Modded/Hacked App: F Class Adventurer: AFK RPG By EK GAMES
      Bundle ID: net.ekgames.fclasshero
      iTunes Store Link: https://apps.apple.com/us/app/f-class-adventurer-afk-rpg/id6444598021?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - Damage Multiplier
      - Never Die
      - Reward Multiplier


      Jailbreak required hack(s): 


      iOS Hack Download IPA Link:

      Hidden Content

      Download via the iOSGods App








      PC Installation Instructions:
      STEP 1: If necessary, uninstall the app if you have it installed on your iDevice. Some hacked IPAs will install as a duplicate app. Make sure to back it up so you don't lose your progress.
      STEP 2: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see this tutorial topic.
      STEP 3: Download Sideloadly and install it on your PC.
      STEP 4: Open/Run Sideloadly on your computer, connect your iOS Device, and wait until your device name shows up.
      STEP 5: Once your iDevice appears, drag the modded .IPA file you downloaded and drop it inside the Sideloadly application.
      STEP 6: You will now have to enter your iTunes/Apple ID email login, press "Start" & then you will be asked to enter your password. Go ahead and enter the required information.
      STEP 7: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 8: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles/VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 72 replies
    • Limbus Company v1.66.1 +2 Cheats
      Modded/Hacked App: Limbus Company By Project Moon Co., Ltd.
      Bundle ID: com.ProjectMoon.LimbusCompany
      iTunes Store Link: https://apps.apple.com/us/app/limbus-company/id6444112366?uo=4


      Mod Requirements:
      - Jailbroken iPhone/iPad/iPod Touch.
      - iGameGod / Filza / iMazing or any other file managers for iOS.
      - Cydia Substrate, Substitute or libhooker depending on your jailbreak.
      - PreferenceLoader (from Cydia, Sileo or Zebra).


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier
      - Auto Win


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/


      iOS Hack Download Link:

      Hidden Content
      Download Hack







      Installation Instructions:
      STEP 1: Download the .deb Cydia hack file from the link above. Use Safari/Google Chrome or other iOS browsers to download.
      STEP 2: Once the file has downloaded, tap on it and then you will be prompted on whether you want to open the deb with iGameGod or copy it to Filza.
      STEP 3: If necessary, tap on the downloaded file, and then, you will need to press 'Install' from the options on your screen.
      STEP 4: Let iGameGod/Filza finish the cheat installation. Make sure it successfully installs, otherwise see the note below.
      STEP 5: If the hack is a Mod Menu — which is usually the case nowadays — the cheat features can be toggled in-game. Some cheats have options that can be enabled from your iDevice settings.
      STEP 6: Turn on the features you want and play the game. You may need to follow further instructions inside the hack's popup in-game.

       

      NOTE: If you have any questions or problems, read our Troubleshooting topic & Frequently Asked Questions & Answers topic. If you still haven't found a solution, post your issue down below and we'll do our best to help! If the hack does work for you, please post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 215 replies
    • F Class Adventurer: AFK RPG v1.76.02 +3 Cheats
      Modded/Hacked App: F Class Adventurer By EK GAMES
      Bundle ID: net.ekgames.fclasshero
      iTunes Store Link: https://apps.apple.com/us/app/f-class-adventurer/id6444598021?uo=4


      Mod Requirements:
      - Jailbroken iPhone/iPad/iPod Touch.
      - iGameGod / Filza / iMazing or any other file managers for iOS.
      - Cydia Substrate, Substitute or libhooker depending on your jailbreak.
      - PreferenceLoader (from Cydia, Sileo or Zebra).


      Hack Features:
      - Damage Multiplier
      - God Mode


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/


      iOS Hack Download Link:

      Hidden Content
      Download Hack







      Installation Instructions:
      STEP 1: Download the .deb Cydia hack file from the link above. Use Safari/Google Chrome or other iOS browsers to download.
      STEP 2: Once the file has downloaded, tap on it and then you will be prompted on whether you want to open the deb with iGameGod or copy it to Filza.
      STEP 3: If necessary, tap on the downloaded file, and then, you will need to press 'Install' from the options on your screen.
      STEP 4: Let iGameGod/Filza finish the cheat installation. Make sure it successfully installs, otherwise see the note below.
      STEP 5: If the hack is a Mod Menu — which is usually the case nowadays — the cheat features can be toggled in-game. Some cheats have options that can be enabled from your iDevice settings.
      STEP 6: Turn on the features you want and play the game. You may need to follow further instructions inside the hack's popup in-game.

       

      NOTE: If you have any questions or problems, read our Troubleshooting topic & Frequently Asked Questions & Answers topic. If you still haven't found a solution, post your issue down below and we'll do our best to help! If the hack does work for you, please post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 396 replies
    • Dark Clan: Squad Idle RPG v1.0.62 +4 Cheats
      Modded/Hacked App: Dark Clan: Squad Idle RPG By Gameberry Studio Inc
      Bundle ID: studio.gameberry.idledarkknight
      iTunes Store Link: https://apps.apple.com/us/app/dark-clan-squad-idle-rpg/id6468973299?uo=4


      Mod Requirements:
      - Non-Jailbroken/Jailed or Jailbroken iPhone/iPad/iPod Touch.
      - Sideloadly / Cydia Impactor or alternatives.
      - A Computer Running Windows/macOS/Linux with iTunes installed.


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier
      - Currencies Multiplier
      - Freeze Currencies


      Jailbreak required hack(s): 


      iOS Hack Download IPA Link:

      Hidden Content

      Download via the iOSGods App








      PC Installation Instructions:
      STEP 1: If necessary, uninstall the app if you have it installed on your iDevice. Some hacked IPAs will install as a duplicate app. Make sure to back it up so you don't lose your progress.
      STEP 2: Download the pre-hacked .IPA file from the link above to your computer. To download from the iOSGods App, see this tutorial topic.
      STEP 3: Download Sideloadly and install it on your PC.
      STEP 4: Open/Run Sideloadly on your computer, connect your iOS Device, and wait until your device name shows up.
      STEP 5: Once your iDevice appears, drag the modded .IPA file you downloaded and drop it inside the Sideloadly application.
      STEP 6: You will now have to enter your iTunes/Apple ID email login, press "Start" & then you will be asked to enter your password. Go ahead and enter the required information.
      STEP 7: Wait for Sideloadly to finish sideloading/installing the hacked IPA. If there are issues during installation, please read the note below.
      STEP 8: Once the installation is complete and you see the app on your Home Screen, you will need to go to Settings -> General -> Profiles/VPN & Device Management. Once there, tap on the email you entered from step 6, and then tap on 'Trust [email protected]'.
      STEP 9: Now go to your Home Screen and open the newly installed app and everything should work fine. You may need to follow further per app instructions inside the hack's popup in-game.

      NOTE: iOS/iPadOS 16 and later, you must enable Developer Mode. For free Apple Developer accounts, you will need to repeat this process every 7 days. Jailbroken iDevices can also use Sideloadly/Filza/IPA Installer to normally install the IPA with AppSync. If you have any questions or problems, read our Sideloadly FAQ section of the topic and if you don't find a solution, please post your issue down below and we'll do our best to help! If the hack does work for you, post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 109 replies
    • Dark Clan: Squad Idle RPG v1.0.62 +5 Cheats
      Modded/Hacked App: Dark Clan: Squad Idle RPG By Gameberry Studio Inc
      Bundle ID: studio.gameberry.idledarkknight
      iTunes Store Link: https://apps.apple.com/us/app/dark-clan-squad-idle-rpg/id6468973299?uo=4


      Mod Requirements:
      - Jailbroken iPhone/iPad/iPod Touch.
      - iGameGod / Filza / iMazing or any other file managers for iOS.
      - Cydia Substrate, ElleKit, Substitute or libhooker depending on your jailbreak.
      - PreferenceLoader (from Cydia, Sileo or Zebra).


      Hack Features:
      - Damage Multiplier
      - Defense Multiplier
      - Currencies Multiplier
      - Freeze Currencies
      - Jailbreak Detection Removed


      Non-Jailbroken & No Jailbreak required hack(s): https://iosgods.com/forum/79-no-jailbreak-section/
      Modded Android APK(s): https://iosgods.com/forum/68-android-section/
      For more fun, check out the Club(s): https://iosgods.com/clubs/


      iOS Hack Download Link:

      Hidden Content

      Download Hack








      Installation Instructions:
      STEP 1: Download the .deb Cydia hack file from the link above. Use Safari/Google Chrome or other iOS browsers to download.
      STEP 2: Once the file has downloaded, tap on it and then you will be prompted on whether you want to open the deb with iGameGod or copy it to Filza.
      STEP 3: If necessary, tap on the downloaded file, and then, you will need to press 'Install' from the options on your screen.
      STEP 4: Let iGameGod/Filza finish the cheat installation. Make sure it successfully installs, otherwise see the note below.
      STEP 5: If the hack is a Mod Menu — which is usually the case nowadays — the cheat features can be toggled in-game. Some cheats have options that can be enabled from your iDevice settings.
      STEP 6: Turn on the features you want and play the game. You may need to follow further instructions inside the hack's popup in-game.

       

      NOTE: If you have any questions or problems, read our Troubleshooting topic & Frequently Asked Questions & Answers topic. If you still haven't found a solution, post your issue down below and we'll do our best to help! If the hack does work for you, please post your feedback below and help out other fellow members that are encountering issues.


      Credits:
      - AlyssaX64


      Cheat Video/Screenshots:

      N/A
      • 127 replies
×
  • Create New...

Important Information

We would like to place cookies on your device to help make this website better. The website cannot give you the best user experience without cookies. You can accept or decline our cookies. You may also adjust your cookie settings. Privacy Policy - Guidelines